Bug 1284310 - tempest is finished, but rhcert server shows busy [NEEDINFO]
tempest is finished, but rhcert server shows busy
Status: NEW
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification (Show other bugs)
1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Greg Nichols
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-22 20:08 EST by QinXie
Modified: 2018-02-07 10:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
xiqin: needinfo? (gnichols)


Attachments (Terms of Use)
RedHatCertDaemon-log (1.35 MB, application/octet-stream)
2015-11-23 21:06 EST, bigswitch
no flags Details

  None (edit)
Description QinXie 2015-11-22 20:08:05 EST
this issue blocked cert#1277615. 

following is reported by partner, plz refer to https://bugzilla.redhat.com/show_bug.cgi?id=1277615#c59


<snip>
The test ha been running for last 11 hours, and still showing "Running openstack_verify" & Busy"....   I am not sure what is the normal test completion time.  Can you please advice.

Content of output.log for this test below 



[heat-admin@overcloud-controller-0 ~]$ sudo cat /var/log/rhcert/runs/1/openstack/openstack_verify/output.log
<output>
Trying to run in non-interactive mode...
Running SOSReport
sosreport -p system,virt,openstack,network,kernel,services,storage,security --batch --tmp-dir /tmp/tmp48otKE_tempest/tempest/sosreport_pre
Running tempest
/tmp/tmp48otKE_tempest/tempest/run_tempest.sh -N -C /tmp/tmp48otKE_tempest/tempest/tempest.conf --serial tempest.api.network tempest.scenario.test_load_balancer_basic  tempest.scenario.test_network_advanced_server_ops  tempest.scenario.test_network_basic_ops  tempest.scenario.test_network_v6  tempest.scenario.test_security_groups_basic_ops
running post run
sosreport -p system,virt,openstack,network,kernel,services,storage,security --batch --tmp-dir /tmp/tmp48otKE_tempest/tempest/sosreport_post
save tempest/sos logs to /var/log/rhcert/runs/1/openstack/openstack_verify
</output>
[heat-admin@overcloud-controller-0 ~]$
</snip>
Comment 2 QinXie 2015-11-23 20:03:26 EST
Hi BigSwitch team,

Could you help to upload /var/log/rhcert/RedHatCertDaemon.log here?

Best Regard
QinXie
Comment 3 bigswitch 2015-11-23 21:06 EST
Created attachment 1097968 [details]
RedHatCertDaemon-log

Note You need to log in before you can comment on or make changes to this bug.